<?php
	

	NuevoProducto($_POST['banco'],$_POST['numcuenta'],$_POST['correo'],$_POST['telefono'],$_POST['idremate'], $statusreistro =1);

	function NuevoProducto($banco, $numcuenta, $correo, $tlf, $idremate, $statusreistro)
	{

		include 'conexion.php';
		 $sentencia="INSERT INTO registroRemate (banco, numcuenta, correo, telefono,idremate,statusreistro) VALUES ('".$banco."', '".$numcuenta."','".$correo."','".$tlf."','".$idremate."','".$statusreistro."')";
		$conexion->query($sentencia) or die ("error al ingresar datos".mysqli_error($conexion));
	}
?>

<script type="text/javascript">
	alert("Registrado exitosamente");
	window.location.href='inic_adm.php';
</script>